#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 arch-hs
version:              0.12.0.1
visibility:           public
id:                   arch-hs-0.12.0.1-DJpufapDwaJFiSzXUvT1gA
key:                  arch-hs-0.12.0.1-DJpufapDwaJFiSzXUvT1gA
license:              MIT
copyright:            (c) 2020-2022 berberman
maintainer:           berberman <berberman@yandex.com>
author:               berberman
homepage:             https://github.com/berberman/arch-hs
synopsis:             Distribute hackage packages to archlinux
description:
    @arch-hs@ is a command-line program, which simplifies the process of producing
    and maintaining haskell packages for archlinux distribution by automating the
    PKGBUILD generation with the dependency resolving and template filling. Currently,
    @arch-hs@ is unstable, so packagers should not trust it 100%, but always follow the
    <https://wiki.archlinux.org/index.php/Haskell_package_guidelines Haskell package guidelines>.

category:             Distribution
abi:                  13f8d4b2d904c2f0a1968bb5a6f8d855
exposed:              True
exposed-modules:
    Distribution.ArchHs.Aur Distribution.ArchHs.Compat
    Distribution.ArchHs.Core Distribution.ArchHs.Exception
    Distribution.ArchHs.ExtraDB Distribution.ArchHs.FilesDB
    Distribution.ArchHs.Hackage Distribution.ArchHs.Internal.Prelude
    Distribution.ArchHs.Local Distribution.ArchHs.Name
    Distribution.ArchHs.Options Distribution.ArchHs.PP
    Distribution.ArchHs.PkgBuild Distribution.ArchHs.PkgDesc
    Distribution.ArchHs.Types Distribution.ArchHs.Utils

hidden-modules:
    Distribution.ArchHs.Internal.NamePresetLoader Paths_arch_hs

import-dirs:          /usr/lib/ghc-9.4.8/site-local/arch-hs-0.12.0.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/arch-hs-0.12.0.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/arch-hs-0.12.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/arch-hs
hs-libraries:         HSarch-hs-0.12.0.1-DJpufapDwaJFiSzXUvT1gA
extra-libraries:      alpm
include-dirs:         /usr/lib/ghc-9.4.8/site-local/arch-hs-0.12.0.1/include
depends:
    Cabal-3.8.1.0 Diff-0.4.1-LlG9CqI0BWmDdGO3rVr0iN
    aeson-2.1.2.1-DotSWK7wQi51TFnSZ5tWn0
    algebraic-graphs-0.7-KoaPJFkJx2Z5WHC8B8K1xV
    arch-web-0.3.1-HKFys4ZXmsa3HCzPcw0Yqv base-4.17.2.1
    bytestring-0.11.5.3 conduit-1.3.6.1-9gTixXdrGe0HqsCoF12xcT
    conduit-extra-1.3.6-L20sNRqRGruUiEEr6OeGd containers-0.6.7
    deepseq-1.4.8.0 directory-1.3.7.1 filepath-1.4.2.2
    hackage-db-2.1.3-HNA6PzGhsFf231uOJ97gLe
    http-client-0.7.18-KYUyTQMIjNWCKzpN1dCwUj
    http-client-tls-0.3.6.4-Ca4iBXT6jDLDT9N64mTqRo
    megaparsec-9.6.1-KkOPmPbRCEmCvB2XbKT9En
    microlens-0.4.13.1-BCmTOusOWAwKF1xfvNhRYd
    microlens-th-0.4.3.17-Vfga0HXPTS6SXD3NuXqZ3
    neat-interpolation-0.5.1.4-70K4EEufkoXH07TzjpoKSc
    optparse-simple-0.1.1.4-GZvP5M3HVVWB8o6FOApC8H
    polysemy-1.9.2.0-4N0Frq85KnV1IT3OjB6v05
    prettyprinter-1.7.1-8GOcgjQxfRo9PWq0pydGGO
    prettyprinter-ansi-terminal-1.1.3-9On0arFW0LVBCLUnPO7WLi
    servant-client-0.20-HHYjuNLTfVAG0Hb3TqvRmJ
    split-0.2.5-KcBaumhT6eFHklJKzsytdC
    tar-conduit-0.4.1-5YfAQSsFOER4xTduR3owDs template-haskell-2.19.0.0
    text-2.0.2

haddock-interfaces:   /usr/share/doc/arch-hs/html/arch-hs.haddock
haddock-html:         /usr/share/doc/arch-hs/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

